AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
CardID: 449601
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '4496':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1747933191220177818/637923621F747375066D4DA39BEA3BA9C26086A5/
    NumHeight: 3
    NumWidth: 7
    Type: 0
    UniqueBack: false
Description: Huntress of Bast
DragSelectable: true
GMNotes: "{\n  \"id\": \"07262\",\n  \"type\": \"Asset\",\n  \"class\": \"Guardian\"\
  ,\n  \"cost\": 3,\n  \"level\": 4,\n  \"traits\": \"Ally. Blessed.\",\n  \"willpowerIcons\"\
  : 1,\n  \"combatIcons\": 2,\n  \"cycle\": \"The Innsmouth Conspiracy\"\n}"
GUID: 5659d1
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Card Nephthys (4) 5659d1.ttslua'
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Nephthys (4)
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- Asset
- PlayerCard
Tooltip: true
Transform:
  posX: 9.0
  posY: 3.92
  posZ: -16.7
  rotX: 1
  rotY: 270
  rotZ: 0
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
